name = "inventory-tweaks"
filename = "inventorytweaks-1.7.1.jar"
side = "client"

[download]
url = "https://github.com/GTNH-Museum/inventory-tweaks/releases/download/1.7.1/inventorytweaks-1.7.1.jar"
hash-format = "sha256"
hash = "55a50668db810173901a23f6790cc1d521b9228e4472c50a84e733f07fe3cff7"

[option]
optional = true
default = true
description = "inventory tweaks (gtnh updated)"

[update]
[update.github]
branch = "master"
regex = "^.+(?<!-api|-dev|-dev-preshadow|-sources)\\.jar$"
slug = "GTNH-Museum/inventory-tweaks"
tag = "1.7.1"
